/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Esci";
"About..." = "A proposito di...";
"Launch NeoFinder" = "Avvia NeoFinder";
"Find in NeoFinder" = "Trova in NeoFinder";
"Find everything" = "Trova tutto";
"Find photos" = "Trova foto";
"Find videos" = "Trova video";
"Find songs" = "Trova canzoni";
"Find media files" = "Trova file multimediali";

